nvm_set_data_storage_client \
   -client_name {MSS_data}  \
   -number_of_words 16272 \
   -word_size 8 \
   -use_for_simulation {0}  \
   -content_type {MEMORY_FILE}  \
   -memory_file_format {INTELHEX}  \
   -memory_file {D:/SVN solutions/Motor Control/Development/MCSK/Fabien/SK1ABLEN10_5_1/SoftConsole/Motor_Control_5_1_0/Motor_Control_sb_MSS_CM3_app/Release/Motor_Control_sb_MSS_CM3_app_gravotech.hex}  \
   -base_address 0 \
   -reprogram 1 \
   -use_as_rom 0
